<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Activity</title>
</head>
<body> 

	<h1>
		<p align="center">You are at the Activity/Music/Listings Page.<p/> 

			<img src="https://www.nicepng.com/png/detail/51-516429_ea-sports-fifa-logo-png.png">


	</h1>

		<h5>

			<a href="../index.html">index.html</a> <br/> 

			<a href="index.html">music/index.html</a> <br/>

			<a href="reviews.html">music/reviews.html</a> <br/>
			 

		</h5>
</body>			




</html>